## deadbeef-rating 1.1

=== debian/changelog ===
deadbeef-rating (1.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Remove dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Oct 2019 19:30:17 -0700

deadbeef-rating-dmo (1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Sep 2017 14:52:11 +0200

deadbeef-rating-dmo (0.0~20170209-dmo2) unstable; urgency=medium

  * Must Depends on deadbeef.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Feb 2017 17:44:32 +0100

deadbeef-rating-dmo (0.0~20170209-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Feb 2017 17:19:02 +0100
