=== debian/control ===
Source: deadbeef-rating
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/splushii/deadbeef-rating
Standards-Version: 4.1.0
Build-Depends: deadbeef-dev, debhelper (>= 9)

Package: deadbeef-rating
Architecture: any
Depends: deadbeef, ${misc:Depends}, ${shlibs:Depends}
Description: DeaDBeeF Song Rating plugin
 DeaDBeeF plugin enabling commands to rate track(s) by writing to the
 %rating% metadata tag.  The commands are accessible from the context menu or
 by binding them to hotkeys.
